RubyGems Navigation menu

Reverse dependencies for valkyrie-shrine Latest version of the following gems require valkyrie-shrine

Total downloads 10,341

For this version 5,025

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: